CREATE TABLE "OTHQ_OWN"."SRC_ACS_SCPROCESSOR_WAIT_TIME_HOURLY_TB"
(
    ACCOUNT VARCHAR2(16 BYTE),
    ALLOCATED_SUITECLOUD_PROCESSORS NUMBER,
    EXECUTION_DATE_PST DATE,
    TIME_PST VARCHAR2(8 BYTE),
    MAX_CONCURRENCY_HOUR NUMBER,
    PRIORITY VARCHAR2(16 BYTE),
    TOTAL_WAIT_TIME_SECONDS NUMBER,
    TOTAL_PROCESSING_SECONDS_HOUR NUMBER,
    METADATA_TIMESTAMP DATE,
    METADATA_COMPID VARCHAR2(16 BYTE),
    METADATA_PROCESS_TIME DATE,
    CONSTRAINT PK_SRC_ACS_SCPROCESSOR_WAIT_TIME_HOURLY_TB PRIMARY KEY (METADATA_COMPID, METADATA_TIMESTAMP, EXECUTION_DATE_PST, TIME_PST, PRIORITY)
)